[OEM]
//软件名称
Oemname="世伟软件"
Oemcompany="世伟科技"
Oemshowname='欢迎使用世伟软件'
Oemtel='010-85108888'
Oemwww='www.ztsoft.net'
Oemqq='1013969957'
[SOFT]
SOFTNAME ="酒店管理中心"
SOFTfile="hczcc.exe"
softtitle='世伟餐饮管理专家(豪华版)'
softtype='cy'
softver='cyhhb'

